# Generated by Django 2.2.6 on 2019-10-09 10:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('iplapp', '0002_auto_20191009_1557'),
    ]

    operations = [
        migrations.AlterField(
            model_name='match',
            name='umpire1',
            field=models.CharField(max_length=100, null=True),
        ),
        migrations.AlterField(
            model_name='match',
            name='umpire2',
            field=models.CharField(max_length=100, null=True),
        ),
        migrations.AlterField(
            model_name='match',
            name='umpire3',
            field=models.CharField(max_length=100, null=True),
        ),
    ]
